<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>398 used to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">398</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>used to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Used to</b> s'emploie pour parler de faits ou d'habitudes passées qui <u>ne se produisent plus maintenant.</u><br /><b>used to</b> = avant/autrefois + inparfait</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">They <b>used to</b> live in Manschester. Now they live in London.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avant, ils habitaient à Manchester. Maintenant, ils habitent à Londres.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">People <b>ussed to</b>  work much more than they do now.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Autrefois, les gens travaillaient beaucoup plus que maintenant.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Les questions et les négations peuvent se construire <u>avec <b>did</b></u> (style familer) ou <u>sans <b>did</b></u> (style formel)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Did you use to</b> play football at school? <span class="fr">(ou)</span> <b>Used you to</b> play football at school?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que tu jouais au football à l'école?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>didn't use to</b> like folkmusic, but now I do.  <span class="fr">(ou)</span> <b>I used not to</b> like folkmusic, but now I do</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avant, je n'aimais pas la music folk, mais maintenant j'aime bien.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><u><i>Attention à la prononciation</i></u>. Dans cette tournure le <i>s</i> se prononce <i>/s/</i>, et non <i>/z/</i> comme dans le verbe <i>to use</i> ("utiliser", se servir de).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"><b>Used to</b> : généralement <i>/'&#x006a;&#x0075;&#x0073;&#x0074;&#x0259;/</i></p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Used to</i> est <u>impossible</u> lorsque <u>la durée</u> de l'action est mentionnée dans la phrase. Il faut employer le prétérit.'</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							I <b>lived</b> in Chester for three years. <span class="fr"> (et non </span><span class="txt_barre">I used to live (...) for three years.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai habité trois ans à Chester.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Used to</i> <u>n'existe pas au présent</u>. Pour parler d'habitudes actuelles, on emploie normalement le présent simple, eventuellement avec <i>usually</i> ou <i>normaly</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							He <b>comes</b> to see me every weekend. <span class="fr"> (et non </span><span class="txt_barre">He used to come ...</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il vient me voir tous les week-ends.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>usually</b> get up at 7.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je me lve généralement à 7h.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i><u>Attention</u></i> à ne pas confonder "<b>used to + V</b>" et "<b><u>be</u> used to <u>V-ing</u></b>". Le sens est très différent ( <a href="400.html" class="num_link">400</a>).</p>		<!-- texte en fr de l'explication -->
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>used to + V</i> et <i>would + V</i> <a href="399.html" class="num_link">399</a></p>
	<p class="foot_link"> pour <i>used to </i>+ nom, ou <i>used to +V-ing </i><a href="400.html" class="num_link">400</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>